Subject: Pseudo-Jahn-Teller Effect

From: William D Hobey <[email-masked]>
Date: Wed, 16 Mar 1994 11:37:07 -0500

In reply to Anton Van Oosten's question, I interpret the Jahn-Teller Effect
as the coupling of two degenerate electronic states through a vibrational
mode of motion, while the Pseudo-Jahn-Teller Effect is the coupling of two
nearly degenerate electronic states through a vibration. Mathematically,
the only difference is that the diagonal matrix elements (in, say, a
perturbation treatment) are equal in one case, and differ to a "small"
extent (of the order of vibrational energies) in the other. Physically,
there appears to be no significant difference between the two cases. For
basic theory see

W.D.Hobey and A.D.McLachlan, "Dynamical Jahn-Teller Effect in Hydrocarbon
Radicals", J. Chem. Phys. 33, 1695 (1960).

For a simple minded application, see

W.D.Hobey, "Vibronic Interactions of Nearly Degenerate States in Substituted
Benzene Anions", J. Chem. Phys. 43, 2187 (1965).

				Bill Hobey